This article lists the browsers that you can use to have an optimal experience. Make sure you are using the most recent, stable version. We recommend users of Freshchat check with their system administrators to ensure the following browser configurations are available. You may experience some inconsistencies in features if you use an unsupported browser.


Requirements for the agent portal and the agent widget


Internet Explorer 11Microsoft EdgeGoogle ChromeMozilla Firefox
Not supported
18
Latest two versions
Latest two versions


Requirements for the Freshchat conversations widget


Internet Explorer 11Microsoft EdgeGoogle ChromeMozilla Firefox
Not supported
18
Latest two versions
Latest two version


Requirements for Team Inbox Lite

Team Inbox Lite is a Chrome extension. It's also known as Omnichat by Freshchat in the Chrome Web Store.

  

Internet Explorer 11Microsoft EdgeGoogle ChromeMozilla Firefox
Not supported
Not supported
Latest two versions
Not supported


Browser Feature Requirements


Depending on the browser of your choice, you will then have to configure the following browser features:

  • JavaScript must be enabled
  • Cookies must be enabled
  • LocalStorage must be enabled
  • HTTPS - TLS v1.2 or Higher